
body{
	font-size: 16px;
}




/* BARRE */
#block-port-sitebranding img{
	margin-left: 40px;
}

/* ENTETE */
.entete{
	height: 325px;
	background-size: 1900px auto;
}

/* CONTENT */


/* PHOTOS */
.page-node-1 .photos{
	height: 275px;
	background-size: 1900px auto;
}

/* CONTACT */
.region-contact{
}